## python-graphene-directives 0.4.6

=== debian/changelog ===
python-graphene-directives (0.4.6-2) unstable; urgency=medium

  * Source only upload to unstable

 -- Ananthu C V <weepingclown@disroot.org>  Mon, 01 Jul 2024 02:25:24 +0530

python-graphene-directives (0.4.6-1) unstable; urgency=low

  * Initial release (Closes: #1074002)

 -- Ananthu C V <weepingclown@disroot.org>  Fri, 21 Jun 2024 21:33:11 +0530
