=== debian/control ===
Source: python-graphene-directives
Section: python
Priority: optional
Maintainer: Ananthu C V <weepingclown@disroot.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-all,
               python3-graphene,
               python3-poetry-core,
               python3-pytest <!nocheck>
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/strollby/graphene-directives
Vcs-Git: https://salsa.debian.org/python-team/packages/python-graphene-directives.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-graphene-directives
Rules-Requires-Root: no

Package: python3-graphene-directives
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: schema directives implementation for graphene
 Graphene directives provides the implementation of schema directives
 needed for graphene.
